1 Reply Latest reply on Mar 19, 2010 1:13 PM by UbuntuPenguin

    FileReference.load() - not found

    reflexactions

      This is a bit of an urgent problem.

       

       

      This API is marked as FP10, but we have people getting this error even though they are using FP10.

       

      Two I know of are 10.0.32.18 and 10,1,51,95

       

      Odd things is I have 10,1,51,95  and it works for me but another guy gets the error with the same version of the player.

       

      We even tried accessing some example code running on some guys website to make sure it wsnt our code.

       

      Same problem, I can run it, other guys can't.

       

      Any idea on what the issue is?

       

      Its urgent becuase we have an application built using this API and its supposed to be available soon and this has is a deal breaker....